<!DOCTYPE html>

<html lang="pt-BR">
    <head>
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>m3 Main Landing Page</title>

        <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600&family=Magra:wght@400;700&display=swap" rel="stylesheet" />
        
        <link rel="stylesheet" href="./assets/styles/styles.css" />

    </head>
    <body>
        <header class="page-header">
            <a href="/">
                <img class="header-logo" src="./assets/images/m3-logo.png" alt="Logo m3" />
            </a>
        </header>
        
        <main>
            <section>
                <img class="main-banner main-banner-desktop" src="./assets/images/top-banner-image-desktop.png" alt="Banner do Topo Desktop" />
                <img class="main-banner main-banner-mobile"  src="./assets/images/top-banner-image-mobile.png" alt="Banner do Topo Mobile" />
            </section>

            <section class="top-infocard">
                <div class="top-infocard-text">
                    <h2 class="top-infocard-subtitle">Lorem ipsum</h2>
                    <h1 class="top-infocard-title">dolor sit amet</h1>

                    <p class="top-infocard-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Curabitur ut tortor sed lacus egestas vulputate vel sit amet velit. Nulla suscipit magna dui. 
                    </p>

                </div>
                <img class="top-infocard-image" src="./assets/images/top-infocard-image.png" alt="Primeira Imagem do Infocard do Topo" />
            </section>
            
            <section class="top-cards">
                <div class="top-card">
                    <img class="top-card-image" src="./assets/images/top-infocard-card-image-01.png" alt="Imagem do Primeiro Card do Infocard" />
                     <p class="top-card-description">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                     </p>
                </div>

                 <div class="top-card">
                    <img class="top-card-image" src="./assets/images/top-infocard-card-image-02.png" alt="Imagem do Segundo Card do Infocard" />
                    <p class="top-card-description">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                     </p>
                 </div>

                <div class="top-card">
                    <img class="top-card-image" src="./assets/images/top-infocard-card-image-03.png" alt="Imagem do Terceiro Card do Infocard" />
                    <p class="top-card-description">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                     </p>
                   </div>
                </div>
             </section>

             <section class="middle-banners">
                 <div class="middle-banners-wrapper">
                    <img class="middle-banner middle-banner-desktop" src="./assets/images/middle-banner-image-01-desktop.png" alt="Primeira Imagem do Banner do Meio Desktop" />
                    <img class="middle-banner middle-banner-desktop" src="./assets/images/middle-banner-image-02-desktop.png" alt="Segunda Imagem do Banner do Meio Desktop" />
                    <img class="middle-banner middle-banner-desktop" src="./assets/images/middle-banner-image-03-desktop.png" alt="Terceira Imagem do Banner do Meio Desktop" />
                    <div class="middle-banners-mobile">
                        <img class="middle-banner middle-banner-mobile" src="./assets/images/middle-banner-image-01-mobile.png" alt="Primeira Imagem do Banner do Meio Mobile" />
                        <img class="middle-banner middle-banner-mobile" src="./assets/images/middle-banner-image-02-mobile.png" alt="Segunda Imagem do Banner do Meio Mobile" />
                    </div>
                    <img class="middle-banner middle-banner-mobile" src="./assets/images/middle-banner-image-03-mobile.png" alt="Terceira Imagem do Banner do Meio Mobile" />                    
                </div>
             </section>

             <section class="bottom-cards">
                 <div class="bottom-card">
                     <img class="bottom-card-image" src="./assets/images/bottom-card-image-01.png" alt="Primeira Imagem do Card de Baixo" />
                     <p class="bottom-card-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum.  
                     </p>
                 </div>
                 <div class="bottom-card">
                     <img class="bottom-card-image" src="./assets/images/bottom-card-image-02.png" alt="Segunda Imagem do Card de Baixo" />
                     <p class="bottom-card-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum.  
                     </p>
                 </div>
                 <div class="bottom-card">
                     <img class="bottom-card-image" src="./assets/images/bottom-card-image-03.png" alt="Terceira Imagem do Card de Baixo" />
                     <p class="bottom-card-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum.  
                     </p>
                 </div>
                 <div class="bottom-card">
                     <img class="bottom-card-image" src="./assets/images/bottom-card-image-04.png" alt="Quarta Imagem do Card de Baixo" />
                     <p class="bottom-card-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum.  
                     </p>
                 </div>
             </section>

             <section class="bottom-infocard">
                 <img class="bottom-infocard-image bottom-infocard-image-mobile" src="./assets/images/bottom-infocard-image-mobile.png" alt="Imagem do Último Infocard Mobile" />
                 <div class="bottom-infocard-text">
                    <h2 class="bottom-infocard-title">Lorem ipsum dolor sit amet</h2>
                    <p class="bottom-infocard-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras vulputate sapien non libero faucibus interdum. In eget tincidunt ipsum. 
                        Quisque  a tellus at lectus blandit tempor. Ut tristique auctor mi eget hendrerit. Curabitur venenatis felis vitae sagittis venenatis.
                        Donec finibus turpis vitae lectus interdum rutrum vitae sed augue.
                    </p>
                </div>
                 <img class="bottom-infocard-image bottom-infocard-image-desktop" src="./assets/images/bottom-infocard-image-desktop.png" alt="Imagem do Último Infocard Desktop" />
             </section>
        </main>

        <footer class="page-footer">
            <ul class="footer-icons">
                <li class="footer-icon">
                    <a href="https://www.instagram.com/m3.ecommerce/" target="_blank">
                        <img src="./assets/images/instagram-icon.png" alt="Ícone do Instagram" />
                    </a>
                </li>
                <li class="footer-icon">
                    <a href="https://www.facebook.com/digitalm3/" target="_blank">
                        <img src="./assets/images/facebook-icon.png" alt="Ícone do Facebook" />
                    </a>
                </li>
                <li class="footer-icon">
                    <a href="https://www.youtube.com/channel/UCW4o86gZG_ceA8CmHltXeXA" target="_blank">
                        <img src="./assets/images/youtube-icon.png" alt="Ícone do YouTube" />
                    </a>
                </li>
            </ul>

                <p class="footer-text footer-text-desktop">
                    Copyright © 2020 - Loja  Comércio Eletrônico | CNPJ: 000.000.000/0001-00
                </p>      

                <p class="footer-text footer-text-mobile">
                    Copyright © 2020 - Loja  Comércio Eletrônico CNPJ: 000.000.000/0001-00
                </p>            
        </footer>
    </body>
</html>